xcb_poly_text_16(3)

NAME
xcb_poly_text_16 -

SYNOPSIS
#include <xcb/xproto.h>

  Request function

xcb_void_cookie_t xcb_poly_text_16(xcb_connection_t *conn, xcb_drawable_t drawable, xcb_gcontext_t gc, int16_t x, int16_t y, uint32_t items_len, const uint8_t *items);

REQUEST ARGUMENTS

conn
    The XCB connection to X11.

drawable
    TODO: NOT YET DOCUMENTED.

gc  TODO: NOT YET DOCUMENTED.

x   TODO: NOT YET DOCUMENTED.

y   TODO: NOT YET DOCUMENTED.

items_len
    TODO: NOT YET DOCUMENTED.

items
    TODO: NOT YET DOCUMENTED.

DESCRIPTION

RETURN VALUE
Returns an xcb_void_cookie_t. Errors (if any) have to be handled in the event loop.

If you want to handle errors directly with xcb_request_check instead, use xcb_poly_text_16_checked. See xcb-requests(3) for details.

ERRORS
This request does never generate any errors.

SEE ALSO

AUTHOR
Generated from xproto.xml. Contact xcb@lists.freedesktop.org for corrections and improvements.